function FileData_Pairs(x)
{
x.t("utilis\u00e9e","dans");
x.t("noms","officiels");
x.t("etc.","gamme");
x.t("stocker","des");
x.t("encore","une");
x.t("exemple","cat\u00e9gorie");
x.t("suppl\u00e9mentaire","utilis\u00e9e");
x.t("l\u2019entit\u00e9","repr\u00e9sent\u00e9e.");
x.t("sp\u00e9cifiques","concernant");
x.t("existe","encore");
x.t("type","d\u2019attribut");
x.t("respectivement","samaccountname");
x.t("authentifier","utilisateur");
x.t("utilis\u00e9s","pour");
x.t("des","informations");
x.t("compte","sam");
x.t("tels","que");
x.t("deux","attributs");
x.t("samaccountname","unicodepwd");
x.t("que","pr\u00e9nom");
x.t("d\u2019attribut","nomm\u00e9");
x.t("les","noms");
x.t("les","attributs");
x.t("commutateur","consoles");
x.t("ad.","chaque");
x.t("chaque","cat\u00e9gorie");
x.t("pr\u00e9nom","nom");
x.t("cat\u00e9gorie","d\u2019objets");
x.t("hi\u00e9rarchie","suppl\u00e9mentaire");
x.t("d\u2019autres","tels");
x.t("pour","stocker");
x.t("pour","authentifier");
x.t("pour","commutateur");
x.t("consoles","distantes");
x.t("utilisateur","les");
x.t("utilisateur","est");
x.t("mot","passe");
x.t("directory","attributs");
x.t("dans","ad.");
x.t("par","exemple");
x.t("d\u2019objets","utilisateur");
x.t("d\u2019objets","est");
x.t("attributs","existe");
x.t("attributs","attributs");
x.t("attributs","fonction");
x.t("attributs","nom");
x.t("attributs","sont");
x.t("d\u2019attributs","utilis\u00e9s");
x.t("fonction","ldap");
x.t("repr\u00e9sent\u00e9e.","par");
x.t("passe","etc.");
x.t("passe","pour");
x.t("informations","sp\u00e9cifiques");
x.t("sam","d\u2019autres");
x.t("sam","mot");
x.t("distantes","structure");
x.t("distantes","dell");
x.t("ensemble","d\u2019attributs");
x.t("est","associ\u00e9e");
x.t("associ\u00e9e","type");
x.t("associ\u00e9e","ensemble");
x.t("nomm\u00e9","nom");
x.t("concernant","l\u2019entit\u00e9");
x.t("officiels","ces");
x.t("ldap","pour");
x.t("structure","d\u2019active");
x.t("d\u2019active","directory");
x.t("commutateurs","consoles");
x.t("nom","compte");
x.t("nom","mot");
x.t("ces","deux");
x.t("une","hi\u00e9rarchie");
x.t("sont","respectivement");
x.t("dell","utilise");
x.t("utilise","les");
x.t("gamme","commutateurs");
}
